#sh_iol * { margin:0; padding:0; outline:none; box-sizing:content-box!important; }
#sh_iol .clear { font-size:0; line-height:0; height:0; overflow:hidden; clear:both }
#sh_iol { position:fixed; top:0; right:0; z-index:100000; width:100%; height:40px; background:#001D35; font-size:15px }
#sh_iol .logo, #sh_iol h3 i, .spr-sh { background:url(https://i.plug.it/superheader-footer/img/sh_iol_sprite-v2.png) }
#sh_iol h3 { width:115px; height:33px; padding: 7px 16px 0; cursor:pointer }
#sh_iol h3 .logo { width:76px; height:18px; float:left; background-position:-117px -38px; text-indent:-999em; margin-top:4px}
#sh_iol h3 i { width:8px; height:5px; float:left; display:block; background-position:-155px -26px; margin:10px 0 0 9px }
#sh_iol h3:hover i { background-position:-145px -26px }
#sh_iolsites { list-style: none; width: 340px; background-color: #001D35; display:none}
#sh_iolsites #sh_close {display:none}
#sh_iolsites i { text-indent:-999em }
#sh_iolsites li { clear: both;  margin: 0 18px; border-top: 1px solid #1E364B; font-size: 10px; line-height: 16px; font-family: Arial, Helvetica, sans-serif }
#sh_iolsites a { color: #868585; text-transform: uppercase; text-decoration:none }
#sh_iolsites a:hover { color: #B5B5B5!important; }
#sh_iolsites .sh_logo { float: left; width: 140px; height: 56px; margin-left: 10px }
#sh_iolsites .sh_logo + span { float: left; width: 138px; padding: 12px 8px 0 }
.lt-ie8 #sh_home .spr-sh, .lt-ie8 #sh_mail-link .spr-sh { float: left; margin-top: 19px }
#sh_home a, #sh_mail-link a { display: block; color: #FFF; text-transform: none }
#sh_home a:hover, #sh_mail-link a:hover { color: #868585!important }
#sh_home b, #sh_mail-link b { font-weight: 400 }
#sh_mail-link .spr-sh { width: 22px; height: 16px; background-position: -50px 0 }
#sh_quifinanza .sh_logo { background-position: -1418px 0 }
#sh_quifinanza a:hover .sh_logo { background-position: -1874px 0 }
#sh_siviaggia .sh_logo { background-position: -1570px 0 }
#sh_siviaggia a:hover .sh_logo { background-position: -2026px 0 }
#sh_sportstadio .sh_logo { background-position: -1114px 0 }
#sh_sportstadio a:hover .sh_logo { background-position: -1266px 0 }
#sh_buonissimo .sh_logo { background-position: -2178px 0 }
#sh_buonissimo a:hover .sh_logo { background-position: -1722px 0 }
#sh_cibodistrada {display: none }
#sh_cibodistrada .sh_logo { background-position: -2330px 0 }
#sh_cibodistrada a:hover .sh_logo { background-position: -2482px 0 }
#sh_dilei .sh_logo { background-position: -202px 0 }
#sh_dilei a:hover .sh_logo { background-position: -658px 0 }
#sh_motorlife {display: none }
#sh_motorlife .sh_logo { background-position: -810px 0 }
#sh_motorlife a:hover .sh_logo { background-position: -962px 0 }
#sh_totaltech {display: none }
#sh_liberotech .sh_logo { background-position: -354px 0 }
#sh_liberotech a:hover .sh_logo { background-position: -506px 0 }
#sh_supereva .sh_logo { background-position: -2634px 0 }
#sh_supereva a:hover .sh_logo { background-position: -2786px 0 }

#sh_home, #sh_mail-link { float: left; width: 133px; padding: 0 18px; border-top: none; background-color: #012d53; text-align: center }
#sh_iolsites #sh_home, #sh_iolsites #sh_mail-link { clear: none; margin: 0 1px 0 0; font-size: 15px; line-height: 44px; border-top:none}
#sh_home .spr-sh, #sh_mail-link .spr-sh { display: inline-block; width: 18px; height: 14px; margin-right: 5px; background-position: 0 -14px; vertical-align: text-top }
.lt-ie8 #sh_home .spr-sh, .lt-ie8 #sh_mail-link .spr-sh { float: left; margin-top: 19px }
#sh_home a, #sh_mail-link a { display: block; color: #FFF; text-transform: none }
#sh_home a:hover, #sh_mail-link a:hover { color: #868585!important; }
#sh_home b, #sh_mail-link b { font-weight: 400 }
#sh_mail-link .spr-sh { width: 22px; height: 16px; background-position: -19px -14px }
 @media only screen and (max-width: 480px) {
#sh_iolsites {width:310px; clear:both}
#sh_iolsites #sh_close {display:block; width:283px; height:inherit; border-top:none; font-size:15px; color:#888; padding-left:17px; line-height:40px}
#sh_iolsites #sh_close a {width:15px; height:14px; display:block; float:right; background-position:-40px -14px; margin:13px 10px 0 0}
#sh_quifinanza span, #sh_siviaggia span, #sh_sportstadio span, #sh_buonissimo span, #sh_cibodistrada span, #sh_dilei span, #sh_motorlife span, #sh_liberotech span, #sh_supereva span {display:none}
#sh_iolsites li { float: left; width: 148px; margin:0 3px; clear:none}
#sh_iolsites #sh_home, #sh_iolsites #sh_mail-link {padding: 0 0 0 15px; text-align:inherit; width:138px}
}
/*footer*/
#ftr-iolsites { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#607280; background:#F1F1F1; text-align:center; padding:25px 0; position:relative}
#ftr-iolsites a {color:#001D35; text-decoration:none; margin:0 10px}
#ftr-iolsites a:hover {color:#ADADAD!important}
#ftr-iolsites .copy {padding:13px 0}
#ftr-iolsites .iol {width:151px; height:29px; background-position:-2622px -13px; margin:0 auto; display:block}